Missed some deps for octave-devel.
Quentin Spencer • 14 years ago  
Rebuild.
Quentin Spencer • 14 years ago  
Build with HDF5 support.
Quentin Spencer • 14 years ago  
Add epoch to BuildRequires in octave-devel.
Quentin Spencer • 14 years ago  
Rebuild.
Quentin Spencer • 14 years ago  
Force octave-devel to require octave.
Quentin Spencer • 14 years ago  
Sync with changes in FC4 branch.
Quentin Spencer • 14 years ago  
Added dist tag.
Quentin Spencer • 14 years ago  
Remove patches that are no longer needed.
Quentin Spencer • 14 years ago  
Setup of module octave
Quentin Spencer • 14 years ago